
.contents .contest.end{
	margin-top: 0;
	margin-bottom: 50px;
}
.contents .contest.end.thanks{
	margin-top: 50px;
}
.contents .contest.end.thanks h1{
	line-height: 1.3em;
	margin: 50px 0;
	text-align: center;
	font-size: 35px;
}
.contents .contest.end h2,
.contents .contest.end.thanks h2{
	margin:0;
	padding: 20px 0 0 0;
	top: 0;
	text-align: left;
	font-size: 22px;
}
.contents .contest.end.thanks p{
	text-align: left;
}
.contents .contest.end p{
	font-size: 18px;
}

.contents .contest.end.thanks hr{
	margin: 50px 0;
}



body{
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN",YuGothic, "Yu Gothic medium", Meiryo, "sans-serif";
	background: url("../images/bg.png") #ef7a00 no-repeat top center;
	background-size: 100%;
	font-size: 20px;
	text-align: center;
}
footer{
	text-align:center;
	padding: 10px 0 10px 0;
	font-size: 14px;
	background: #eee;
	margin-top:30px;
}
header h1{
	margin: -20px 0 -20px 0;
	padding: 0;
	line-height: 0;
	margin-bottom: 50px;
}
header,h1,footer,h2{
	margin:0 auto;
}
header img{
	width: 100%;
	max-width: 1100px;
}
header p{
	width: 100%;
	background: #fff;
	z-index: -1;
	margin: 0;
	padding: 5px 0;
}
header p img{
	width: 60%;
	max-width: 400px;
	margin: auto;
}

.contents .overview,
.contents .achievement{
	padding-bottom:30px;
}
.contents .overview img{
	display: block;
	margin: auto;
}
.contents .overview a{
    display: inline-block;
    background-image: url(../images/contest_anchor_btn_on.png);
    background-size: 100%;
    background-position: center top;
    background-repeat: no-repeat;
}
.contents .overview a:hover img{
	opacity: 0;
}
.contents .overview a img{
	display:inline;
}

.contents img{
	width: 100%;
	max-width: 1100px;
}

.contents .contest{
margin: auto;
    width: 100%;
    max-width: 750px;
    border: solid 17px #231815;
    border-radius: 30px;
    background: #fff;
    padding: 0 50px 50px 50px;
    position: relative;
	margin-top: 350px;
}
.contents .contest h2{
	position: relative;
	top:-300px;
	margin-bottom: -300px;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}
.contents .contest .explanation{
	font-size:30px;
	text-align: left;
    margin: 10px 0 40px;
}

.contents .contest h3{
	font-size: 45px;
	margin: 50px 0 0;
}
.contents .contest h3+hr{
    border: solid 5px #231815;
	border-radius: 10px;
}
.contents .contest .period p{
	font-size: 35px;
	margin-bottom: 10px;
}
.contents .contest .period p strong{
	font-size: 50px;
	font-weight: 300;
}
.contents .contest .period p span{
	font-size: 25px;
	margin: 10px;
	border: solid 5px #eee;
	border-radius: 100px;
	padding: 10px 30px;
	display: inline-block;
}
.contents .contest .period .note,
.contents .contest.end .note{
	font-size: 14px;
	text-align: left;
}
.contents .contest h4{
	font-size: 30px;
	margin: 50px 0 0 0;
}
.contents .contest .prize p{
	text-align: left;
	margin: 10px 0;
}
.contents .contest .prize p img{
	margin: 30px 0 0 0;
}
.contents .contest .condition p{
	font-size: 20px;
	text-align: left;
}

.contents .contest .condition ul{
	display: flex;
    flex-wrap: wrap;
	margin: 30px 0 10px 0;
	padding: 0;
}
.contents .contest .condition ul li{
width: calc(50% - 20px);
    margin: 0 0 20px 20px;
    padding: 0;
	font-size: 20px;
    text-align: left;
	font-weight: bold;
}
.contents .contest .condition ul li span{
	display: block;
	font-size: 14px;
	font-weight: normal;
}
.contents .contest .condition dl{
	background: #eee;
	border-radius: 20px;
	padding: 20px;
	text-align: left;
	font-size: 16px;
	margin: 0;
}
.contents .contest .condition dl dt{
	font-weight: bold;
}
.contents .contest .condition dl dd{
	margin: 10px 0 10px 20px;
	position: relative;
}
.contents .contest .condition dl dd:before{
	position: absolute;
	content: "・";
	left: -20px;;
	display: block;
}
.contents .contest .condition dl dd.no-bullet:before {
	content: none;
}
.contents .contest .condition dl dd p{
	font-size: 16px;
}
.contents .contest .method .sns,
.contents .contest .method .form{
	display: flex;
}
.contents .contest .method .sns{
	border-top: solid 2px #000;
}

.contents .contest .method .form{
	border-bottom: solid 2px #000;
	border-top: solid 2px #000;
}
.contents .contest .method h4{
    width: 210px;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.contents .contest .method h4 span{
	font-size: 16px;
	font-weight: normal;
	display: block;	
}
.contents .contest .method p{
	text-align: left;
}

.contents .contest .method ol{
	width: 600px;
	padding: 0;
	margin: 0 0 0 20px;
}

.contents .contest .method li{
	display: flex;
	text-align: left;
	padding: 20px 0;
    border-bottom: solid #eee;
    align-items: center;
}
.contents .contest .method .sns li:first-child{
	padding-top:10px;
}
.contents .contest .method li:last-child{
	border: 0;
}
.contents .contest .method li strong{
	margin: 20px 20px 20px 0;
	font-size: 20px;
}
.contents .contest .method .attention-note{
	font-size: 16px;
	text-align: left;
}



.contents .contest .campaign-terms .box{
	border:solid 3px #eee;
	border-radius: 20px;
	padding: 10px;
	margin-top: 30px;
}
.contents .contest .campaign-terms .box div{
	height: 500px;
	overflow: auto;
	text-align: left;
}
.contents .contest .campaign-terms .box div *{
	font-size: 14px;
	margin: 10px;
	padding: 0;
}

.btn label {
    display: block;
    margin: 40px;
    font-size: 22px;
    cursor: pointer;
    text-align: center;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
.btn label input{
	width: 25px;
    height: 25px;
    position: relative;
    top: 4px;
}

#submit-btn{
	display: block;
	margin: 50px 0 30px;
	background: #cccccc;
	color: #fff;
	font-size: 50px;
	padding: 20px;
	border-radius: 100px;
	text-decoration: none;
	font-weight: bold;
	border: 0;
	cursor: default;
}
.btn.back a{
	display: block;
	max-width: 200px;
	margin: 50px auto;
	background: #cc0000;
	color: #fff;
	font-size: 30px;
	padding: 20px;
	border-radius: 100px;
	text-decoration: none;
	font-weight: bold;
	border: 0;
}

#submit-btn.active{
	background: #cc0000;
	color: #fff;
	cursor: pointer;
}
#submit-btn.active:hover,
.btn.back a:hover{
	background: #ff0000;
}

.contest.end .btn a{
    display: block;
    background: #c00;
    border-radius: 20px;
    color: #fff;
    text-decoration: none;
    padding: 10px;
    font-weight: bold;
    max-width: 370px;
    margin: 50px auto 0;
}
.contest.end .btn a:hover{
	background: #ff0000;
}

.contents .charm{
margin-bottom: 30px;
}
.contents .charm *{
	margin:0;
	line-height: 0;
}

@media (max-width: 1100px) {
	.contents .contest{
		max-width: 68%;
	}
}

@media (max-width: 1000px) {
header h1{
	margin:-20px 0 0 0;
			overflow: hidden;
	}
	.contents{
			overflow: hidden;
	}
header h1{
	margin-bottom: 50px;
}
.contents .contest.end.thanks h1{
	font-size: 30px;
}

.header img,
.contents img{
	position: relative;
left: -5%;	
width: 110%;
	}
.contest.end img{
	position: relative;
left:0;	
width: 100%;
	}

	
	
	.contents .contest{
    width: auto;
    max-width:80%;
    border: solid 10px #231815;
    border-radius: 10px;
    background: #fff;
    padding: 0 20px 20px 20px;
    position: relative;
    margin-top: 250px;
	}
.contents .overview a{
    background-size: 110%;
}

	.contents .contest h2{
		    top: -220px;
    margin-bottom: -220px;
	}
	.contents .contest p img{
		width: 100%;
		left: 0;
	}
	.contents .contest .condition ul {
    margin: 30px 0 10px 0;
    padding: 0;
}
	.contents .contest .condition ul li {
    width: calc(50% - 30px);
    margin: 0 0 20px 30px;
    padding: 0;
    font-size: 20px;
}

}
@media (max-width:700px) {
.contents .contest.end.thanks h1{
	font-size: 25px;
}
	
	header h1{
	margin-bottom: 30px;
}

.contents .contest.end p{
	font-size: 16px;
}
	.contents .contest{
    border: solid 10px #231815;
	border-radius: 16px;
	}
.contents .contest .explanation {
    font-size: 23px;
	}
	.contents .contest h3 {
	font-size: 35px;
		line-height: 1.3em;
	}
	.contents .contest .period p {
    font-size: 25px;
}
	.contents .contest .period p strong {
    font-size: 40px;
    font-weight: 200;
}
	.contents .contest .period p span {
    font-size: 20px;
	}
	.contents .contest h4 {
    font-size: 27px;
    margin: 30px 0 0 0;
}
	.contents .contest .prize p {
    font-size: 18px;
}
	.contents .contest .condition ul {
    margin: 30px 0 10px 0;
    padding: 0;
}
	.contents .contest .condition ul li {
    width: calc(50% - 30px);
    margin: 0 0 20px 30px;
    padding: 0;
    font-size: 20px;
}
	.contents .contest .condition dl {
    font-size: 14px;
}
	.contents .contest .method .sns,
	.contents .contest .method .form {
    flex-direction: column;
}
.contents .contest .method h4 {
    width: 100%;
    flex-direction: row;
    border-bottom: solid #eee;
	padding-bottom: 20px;
}
.contents .contest .method .sns h4 {
	margin-top: 10px;
	}
.contents .contest .method h4 br{
	display: none;
	}
.contents .contest .method ol {
    width: 100%;
    margin: 0;
}
	.contents .contest .method li {
		font-size: 18px;
	}
	
	.contents .contest .method .form {
        padding-top: 20px;
        margin-top: 20px;
        padding-bottom: 10px;
    }
	.contents .contest .campaign-terms .box div {
    height: 250px;
	}
.contents .contest .campaign-terms .box div * {
    font-size: 13px;
	margin: 5px;
	}
	.btn label {
    margin: 20px 0;
    font-size: 18px;
}
	#submit-btn {
    margin: 20px 0 0px;
    font-size: 35px;
    padding: 10px;
}

}
@media (max-width:500px) {
	.contents .contest.end.thanks h1{
	margin: 30px 0;

}

	.contents .contest.end p{
	font-size: 16px;
}
	.contents .contest{
		    max-width:77%;
    border: solid 7px #231815;
	}
	.contents .contest h2{
		    top: -220px;
    margin-bottom: -230px;
	}
.contents .contest .explanation {
    font-size: 19px;
	padding-bottom: 10px;
	margin: 20px 0 0 0;
}
	.contents .contest h3 {
    font-size: 25px;
    margin: 40px 0 0;
}
	.contents .contest h3+hr{
    border: solid 3px #231815;
	border-radius: 10px;
}
	.contents .contest .period p {
    font-size: 17px;
}
.contents .contest .period p strong {
    font-size: 28px;
    font-weight: 200;
}
.contents .contest .period p span {
    font-size: 17px;
    margin: 10px;
    border: solid 3px #eee;
    border-radius: 100px;
    padding: 7px 30px;
    display: inline-block;
}
.contents .contest h4 {
    font-size: 20px;
    margin: 30px 0 0 0;
}
.contents .contest .prize p {
    font-size: 16px;
}
	.contents .contest .condition p{
		font-size: 16px;
	}
	.contents .contest .condition ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0px 0 10px 0;
    padding: 20px 0 20px 20px;
    flex-direction: column;
}
	.contents .contest .condition ul li {
    width: 100%;
    margin: 0 0 20px;
    padding: 0;
    font-size: 16px;
}
	.contents .contest .condition ul li span {
    display: block;
    font-size: 13px;
    font-weight: normal;
}
.contents .contest .condition dl {
    font-size: 13px;
}
	.contents .contest .method .sns,
	.contents .contest .method .form {
    flex-direction: column;
}
	.contents .contest .method .form {
		padding-top: 20px;
		margin-top: 20px;
		padding-bottom: 10px;
	}
	.contents .contest .method h4 {
    width: 100%;
    flex-direction: row;
	}
	.contents .contest .method h4 br{
		display: none;
	}
	.contents .contest .method ol {
		width: 100%;
		margin: 0;
	}
	.contents .contest .method li {
    flex-direction: column;
		font-size: 16px;
		padding: 10px 0;
	}
	.contents .contest .method li strong {
    margin: 10px;
    font-size: 14px;
}
	.contents .contest .campaign-terms .box div {
    height: 250px;
	}
.contents .contest .campaign-terms .box div * {
    font-size: 13px;
	margin: 5px;
	}
	.btn label {
    margin: 20px 0;
    font-size: 18px;
}
	#submit-btn {
    margin: 20px 0 0px;
    font-size: 30px;
    padding: 10px;
}
}
